/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
.Container01Title h1{
 display:none; 
}
.Container01Content{
  padding-top:0px;
}
.Container{
  margin:0px;
}
.GapTopBottom{
  padding: 20px 0 0;
    text-align: center;
}
.TopDetails {
    border-top: 1px dashed;
    line-height: 20px;
    margin-top: 10px;
    text-align: justify;
}
.TopDetails2 {
    border-top: 1px solid #ebebeb;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    line-height: 20px;
    margin-top: 10px;
    text-align: justify;
}
.TopTitle {
    font-size: 18px;
    margin: 10px 0;
}

.Normal {
    border-top: 0 solid;
    font-size: 12px;
    line-height: 16px;
}
#dnn_ContentPane{
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
}
.Mpage{
  min-height: 0;
}
#Search{
 display:none; 
}
#dnn_Grid6APane{
  margin-top:10px;
}
#dnn_ctr664_ModuleContent{
  width: 73%;
float: right;
}
#dnn_ctr647_HtmlModule_lblContent{
  padding-top: 32px;
width: 138%;
      text-align: justify;
}
#dnn_SocialPane{
  width: 34.914894%;
}

#BreadCrumb {
padding: 12px 35px;
background: #E6E7E8;
border-top: 1px solid #cecfcf;
border-bottom: 1px solid #cecfcf;
height: 20px;
}
#MobileSearch {
    display: none;
}
.bannerContent span{
  display:block !important;
}


.Mpage{
  min-height:0px !important;
}
#dnn_Footer3BPane{
  display:none;
}
@media screen and (min-width: 767px) {
  #dnn_Footer3APane{
	width:29% !important;
  }
  #dnn_Footer3CPane{
	width:30% !important;
	margin-left:0px !important;
  }
  #dnn_Footer3DPane{
	width:30% !important;
	float:right !important;
  }
}/*end of media*/
#MainFooter{
  padding-bottom:0px !important;
}
@media screen and (max-width: 700px) {
  #dnn_ctr664_ModuleContent {
    float: left !important;
    width: 100% !important;
}
  #dnn_ctr647_HtmlModule_lblContent {
    padding-top: 32px;
    text-align: justify;
    width: 100%;
}
  #tbl_insert_form{
	margin-left: 0px !important;
    margin-top: 20px !important;
    width: 100% !important;
  }
  #dnn_ctr662_Add_Message_GridView1{
	width:100% !important;
  }
}/*end of media*/
.stumbleupon > a{
  background: url("/Portals/3/Images/instagram.jpg") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
  
}

#dnn_dnnUser_enhancedRegisterLink{
  display:none !important;
}

.bannerContent li a{
  font-size: 11px !important;
}

@media screen and (max-width: 360px) {
  .divtable table {
	font-size:14px !important;
  }
}



/* Add Property Styles start */

/* Add Property Styles start */
@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtPropertyName {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtPropertyName {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtPropertyName {
  width: 56% !important;
}
}

@media screen and (max-width: 700px) {
  #ddnn_ctr761_AddProperty_txtPrice {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtPrice {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtPrice {
  width: 56% !important;
}
}


@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtPropertyAddress {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtPropertyAddress {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtPropertyAddress {
  width: 56% !important;
}
}



@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtSequenceNo {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtSequenceNo {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtSequenceNo {
  width: 56% !important;
}
}




@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtBed {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtBed {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtBed {
  width: 56% !important;
}
}



@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtBath {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtBath {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtBath {
  width: 56% !important;
}
}
@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtDescriiption {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtDescriiption {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtDescriiption {
  width: 56% !important;
}
}
@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_txtAmeities {
    
    width: auto !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtAmeities {
  width: 30% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_txtAmeities {
  width: 56% !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_txtListingDate_dateInput {
  width: 91% !important;
}
}
@media screen and (max-width: 700px) {
  #dnn_ctr761_AddProperty_Button1 {
    
    margin-right: 53% !important;
}
}
@media screen and (max-width: 466px) {
  #dnn_ctr761_AddProperty_Button1 {
  margin-right: 53% !important;
}
}

@media (min-width: 467px) and (max-width: 767px) {
  #dnn_ctr761_AddProperty_Button1 {
  margin-right: 53% !important;
}
}
/* Add Property Styles End */

